## haskell-monad-logger 0.2.3.1

=== debian/changelog ===
haskell-monad-logger (0.2.3.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 12 Dec 2012 23:24:58 -0500

haskell-monad-logger (0.2.1-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 19 Oct 2012 22:36:42 -0400
