## haskell-monad-logger 0.3.0.1

=== debian/changelog ===
haskell-monad-logger (0.3.0.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 26 Feb 2013 22:08:20 -0500
