=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
              , cdbs
              , ghc
              , ghc-prof
-             , libghc-conduit-dev (>> 0.5)
-             , libghc-conduit-dev (<< 0.6)
+             , libghc-conduit-dev (>> 1.0)
+             , libghc-conduit-dev (<< 1.1)
              , libghc-conduit-prof
              , libghc-fast-logger-dev (>> 0.2)
              , libghc-fast-logger-dev (<< 0.4)
