=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8.13)
+Build-Depends: debhelper (>= 9)
+             , haskell-devscripts (>= 0.8.15)
              , cdbs
              , ghc
              , ghc-prof
@@ -48,7 +48,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: a class of monads which can log messages
+Description: a class of monads which can log messages${haskell:ShortBlurb}
  This package uses Template Haskell for determining source code locations
  of messages.
  .
@@ -64,7 +64,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: a class of monads which can log messages
+Description: a class of monads which can log messages${haskell:ShortBlurb}
  This package uses Template Haskell for determining source code locations
  of messages.
  .
@@ -80,7 +80,7 @@
          , ${misc:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: a class of monads which can log messages
+Description: a class of monads which can log messages${haskell:ShortBlurb}
  This package uses Template Haskell for determining source code locations
  of messages.
  .
