=== debian/control ===
--- 
+++ 
@@ -4,40 +4,62 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
-             , haskell-devscripts (>= 0.8.15)
-             , cdbs
-             , ghc
-             , ghc-prof
-             , libghc-conduit-dev (>> 1.0)
-             , libghc-conduit-dev (<< 1.1)
-             , libghc-conduit-prof
-             , libghc-fast-logger-dev (>> 0.2)
-             , libghc-fast-logger-dev (<< 0.4)
-             , libghc-fast-logger-prof
-             , libghc-monad-control-dev
-             , libghc-monad-control-prof
-             , libghc-mtl-dev
-             , libghc-mtl-prof
-             , libghc-resourcet-dev (>> 0.4)
-             , libghc-resourcet-dev (<< 0.5)
-             , libghc-resourcet-prof
-             , ghc-ghci
-             , libghc-text-dev
-             , libghc-text-prof
-             , libghc-transformers-dev
-             , libghc-transformers-prof
-             , libghc-transformers-base-dev
-             , libghc-transformers-base-prof
+ , haskell-devscripts (>= 0.8.15)
+ , cdbs
+ , ghc
+ , ghc-prof
+ , libghc-blaze-builder-dev
+ , libghc-blaze-builder-prof
+ , libghc-conduit-dev (>= 1.0)
+ , libghc-conduit-dev (<< 1.2)
+ , libghc-conduit-prof
+ , libghc-conduit-extra-dev (>= 1.0)
+ , libghc-conduit-extra-dev (<< 1.2)
+ , libghc-conduit-extra-prof
+ , libghc-exceptions-dev
+ , libghc-exceptions-prof
+ , libghc-fast-logger-dev (>= 2.0)
+ , libghc-fast-logger-dev (<< 2.2)
+ , libghc-fast-logger-prof
+ , libghc-lifted-base-dev
+ , libghc-lifted-base-prof
+ , libghc-monad-control-dev
+ , libghc-monad-control-prof
+ , libghc-monad-loops-dev
+ , libghc-monad-loops-prof
+ , libghc-mtl-dev
+ , libghc-mtl-prof
+ , libghc-resourcet-dev (>= 0.4)
+ , libghc-resourcet-dev (<< 1.2)
+ , libghc-resourcet-prof
+ , ghc-ghci
+ , libghc-stm-dev
+ , libghc-stm-prof
+ , libghc-stm-chans-dev
+ , libghc-stm-chans-prof
+ , libghc-text-dev
+ , libghc-text-prof
+ , libghc-transformers-dev
+ , libghc-transformers-prof
+ , libghc-transformers-base-dev
+ , libghc-transformers-base-prof
 Build-Depends-Indep: ghc-doc
-                   , libghc-conduit-doc
-                   , libghc-fast-logger-doc
-                   , libghc-monad-control-doc
-                   , libghc-mtl-doc
-                   , libghc-resourcet-doc
-                   , libghc-text-doc
-                   , libghc-transformers-doc
-                   , libghc-transformers-base-doc
-Standards-Version: 3.9.4
+ , libghc-blaze-builder-doc
+ , libghc-conduit-doc
+ , libghc-conduit-extra-doc
+ , libghc-exceptions-doc
+ , libghc-fast-logger-doc
+ , libghc-lifted-base-doc
+ , libghc-monad-control-doc
+ , libghc-monad-loops-doc
+ , libghc-mtl-doc
+ , libghc-resourcet-doc
+ , libghc-stm-doc
+ , libghc-stm-chans-doc
+ , libghc-text-doc
+ , libghc-transformers-doc
+ , libghc-transformers-base-doc
+Standards-Version: 3.9.5
 Homepage: https://github.com/kazu-yamamoto/logger
 
 Package: libghc-monad-logger-dev
