=== debian/control ===
--- 
+++ 
@@ -4,22 +4,24 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
- , haskell-devscripts (>= 0.8.15)
+ , haskell-devscripts (>= 0.9)
  , cdbs
  , ghc
  , ghc-prof
+ , libghc-transformers-compat-dev (>= 0.3)
+ , libghc-transformers-compat-prof
  , libghc-blaze-builder-dev
  , libghc-blaze-builder-prof
  , libghc-conduit-dev (>= 1.0)
- , libghc-conduit-dev (<< 1.2)
+ , libghc-conduit-dev (<< 1.3)
  , libghc-conduit-prof
  , libghc-conduit-extra-dev (>= 1.0)
- , libghc-conduit-extra-dev (<< 1.2)
+ , libghc-conduit-extra-dev (<< 1.3)
  , libghc-conduit-extra-prof
  , libghc-exceptions-dev
  , libghc-exceptions-prof
  , libghc-fast-logger-dev (>= 2.0)
- , libghc-fast-logger-dev (<< 2.2)
+ , libghc-fast-logger-dev (<< 2.4)
  , libghc-fast-logger-prof
  , libghc-lifted-base-dev
  , libghc-lifted-base-prof
@@ -39,11 +41,10 @@
  , libghc-stm-chans-prof
  , libghc-text-dev
  , libghc-text-prof
- , libghc-transformers-dev
- , libghc-transformers-prof
  , libghc-transformers-base-dev
  , libghc-transformers-base-prof
 Build-Depends-Indep: ghc-doc
+ , libghc-transformers-compat-doc
  , libghc-blaze-builder-doc
  , libghc-conduit-doc
  , libghc-conduit-extra-doc
@@ -57,7 +58,6 @@
  , libghc-stm-doc
  , libghc-stm-chans-doc
  , libghc-text-doc
- , libghc-transformers-doc
  , libghc-transformers-base-doc
 Standards-Version: 3.9.5
 Homepage: https://github.com/kazu-yamamoto/logger
