## haskell-monad-logger 0.3.13.2

=== debian/changelog ===
haskell-monad-logger (0.3.13.2-4build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 16 Aug 2015 20:35:46 +0100

haskell-monad-logger (0.3.13.2-4build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Aug 2015 12:08:02 +0100

haskell-monad-logger (0.3.13.2-4) unstable; urgency=medium

  * Further improvements on that patch 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 Jul 2015 09:32:11 +0200

haskell-monad-logger (0.3.13.2-3) unstable; urgency=medium

  * Even without Template Haskell, use the data types from the
    template-haskell library.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 23 Jul 2015 23:30:40 +0200

haskell-monad-logger (0.3.13.2-2) unstable; urgency=medium

  * Enable template haskell code only conditionally, to allow building this
    (and hence persistent and hence git-annex) on mips/mipsel.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 23 Jul 2015 09:24:54 +0200

haskell-monad-logger (0.3.13.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Jul 2015 15:20:46 +0200
