=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  , libghc-exceptions-dev
  , libghc-exceptions-prof
  , libghc-fast-logger-dev (>= 2.0)
- , libghc-fast-logger-dev (<< 2.4)
+ , libghc-fast-logger-dev (<< 2.5)
  , libghc-fast-logger-prof
  , libghc-lifted-base-dev
  , libghc-lifted-base-prof
@@ -34,7 +34,6 @@
  , libghc-resourcet-dev (>= 0.4)
  , libghc-resourcet-dev (<< 1.2)
  , libghc-resourcet-prof
- , ghc-ghci
  , libghc-stm-dev
  , libghc-stm-prof
  , libghc-stm-chans-dev
