## haskell-monad-logger 0.3.19

=== debian/changelog ===
haskell-monad-logger (0.3.19-1build4) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 19 Aug 2016 09:29:13 +0200

haskell-monad-logger (0.3.19-1build3) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Aug 2016 08:52:02 +0200

haskell-monad-logger (0.3.19-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Aug 2016 08:35:14 +0200

haskell-monad-logger (0.3.19-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 16 Jul 2016 01:44:23 +0100

haskell-monad-logger (0.3.19-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:58:06 -0400

haskell-monad-logger (0.3.18-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 12:39:26 +0200
