=== debian/control ===
--- 
+++ 
@@ -58,10 +58,10 @@
  libghc-text-doc,
  libghc-transformers-base-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/kazu-yamamoto/logger
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-monad-logger-dev
 Architecture: any
