## haskell-monad-logger 0.3.20

=== debian/changelog ===
haskell-monad-logger (0.3.20-2ubuntu1) zesty; urgency=medium

  * Cherrypick upstream fix to fix compilation issues with 
    latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 28 Jan 2017 14:33:15 +0530

haskell-monad-logger (0.3.20-2build2) zesty; urgency=medium

  * Try a rebuild again to pick new GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 28 Jan 2017 13:04:09 +0530

haskell-monad-logger (0.3.20-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Jan 2017 14:32:56 +0100

haskell-monad-logger (0.3.20-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:59 -0400

haskell-monad-logger (0.3.20-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 10 Oct 2016 15:30:16 -0400
