## haskell-monad-logger 0.3.24

=== debian/changelog ===
haskell-monad-logger (0.3.24-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 19:52:18 +0200

haskell-monad-logger (0.3.24-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 17:29:22 +0200

haskell-monad-logger (0.3.24-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 15:05:41 -0400
