=== debian/control ===
Source: haskell-monad-logger
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-blaze-builder-dev,
 libghc-blaze-builder-prof,
 libghc-conduit-dev (<< 1.3),
 libghc-conduit-dev (>= 1.0),
 libghc-conduit-extra-dev (<< 1.3),
 libghc-conduit-extra-dev (>= 1.0),
 libghc-conduit-extra-prof,
 libghc-conduit-prof,
 libghc-exceptions-dev,
 libghc-exceptions-prof,
 libghc-fast-logger-dev (<< 2.5),
 libghc-fast-logger-dev (>= 2.0),
 libghc-fast-logger-prof,
 libghc-lifted-base-dev,
 libghc-lifted-base-prof,
 libghc-monad-control-dev,
 libghc-monad-control-prof,
 libghc-monad-loops-dev,
 libghc-monad-loops-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-resourcet-dev (<< 1.2),
 libghc-resourcet-dev (>= 0.4),
 libghc-resourcet-prof,
 libghc-stm-chans-dev,
 libghc-stm-chans-prof,
 libghc-stm-dev,
 libghc-stm-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-transformers-base-dev,
 libghc-transformers-base-prof,
 libghc-transformers-compat-dev (>= 0.3),
 libghc-transformers-compat-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-blaze-builder-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-exceptions-doc,
 libghc-fast-logger-doc,
 libghc-lifted-base-doc,
 libghc-monad-control-doc,
 libghc-monad-loops-doc,
 libghc-mtl-doc,
 libghc-resourcet-doc,
 libghc-stm-chans-doc,
 libghc-stm-doc,
 libghc-text-doc,
 libghc-transformers-base-doc,
 libghc-transformers-compat-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/kazu-yamamoto/logger
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-monad-logger
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-monad-logger-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: a class of monads which can log messages${haskell:ShortBlurb}
 This package uses Template Haskell for determining source code locations
 of messages.
 .
  Author: Michael Snoyman
  Upstream-Maintainer: michael@snoyman.com
 .
 This package contains the normal library files.

Package: libghc-monad-logger-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: a class of monads which can log messages${haskell:ShortBlurb}
 This package uses Template Haskell for determining source code locations
 of messages.
 .
  Author: Michael Snoyman
  Upstream-Maintainer: michael@snoyman.com
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-monad-logger-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: a class of monads which can log messages${haskell:ShortBlurb}
 This package uses Template Haskell for determining source code locations
 of messages.
 .
  Author: Michael Snoyman
  Upstream-Maintainer: michael@snoyman.com
 .
 This package contains the documentation files.
