## haskell-monad-logger 0.3.25.1

=== debian/changelog ===
haskell-monad-logger (0.3.25.1-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 09:28:36 +0100

haskell-monad-logger (0.3.25.1-1build1) bionic; urgency=medium

  * No-change rebuild against libghc-monad-control-dev-1.0.2.2-548a1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 01:00:26 +0000

haskell-monad-logger (0.3.25.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 16 Sep 2017 12:58:32 -0700

haskell-monad-logger (0.3.25-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:56:22 -0700
