=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-monad-logger
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -11,29 +10,29 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-blaze-builder-dev,
- libghc-blaze-builder-prof,
- libghc-conduit-dev (<< 1.3),
  libghc-conduit-dev (>= 1.0),
- libghc-conduit-extra-dev (<< 1.3),
- libghc-conduit-extra-dev (>= 1.0),
+ libghc-conduit-dev (<< 1.4),
+ libghc-conduit-prof,
+ libghc-conduit-extra-dev (>= 1.1),
+ libghc-conduit-extra-dev (<< 1.4),
  libghc-conduit-extra-prof,
- libghc-conduit-prof,
- libghc-exceptions-dev,
+ libghc-exceptions-dev (>= 0.6),
+ libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
+ libghc-fast-logger-dev (>= 2.1),
  libghc-fast-logger-dev (<< 2.5),
  libghc-fast-logger-dev (>= 2.0),
  libghc-fast-logger-prof,
  libghc-lifted-base-dev,
  libghc-lifted-base-prof,
- libghc-monad-control-dev,
+ libghc-monad-control-dev (>= 1.0),
  libghc-monad-control-prof,
  libghc-monad-loops-dev,
  libghc-monad-loops-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
- libghc-resourcet-dev (<< 1.2),
- libghc-resourcet-dev (>= 0.4),
+ libghc-resourcet-dev (>= 1.1),
+ libghc-resourcet-dev (<< 1.3),
  libghc-resourcet-prof,
  libghc-stm-chans-dev,
  libghc-stm-chans-prof,
@@ -45,9 +44,9 @@
  libghc-transformers-base-prof,
  libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-blaze-builder-doc,
+ libghc-unliftio-core-dev,
+ libghc-unliftio-core-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
  libghc-exceptions-doc,
@@ -62,10 +61,11 @@
  libghc-text-doc,
  libghc-transformers-base-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 3.9.8
+ libghc-unliftio-core-doc,
+Standards-Version: 4.1.4
 Homepage: https://github.com/kazu-yamamoto/logger
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-monad-logger
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monad-logger
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-monad-logger-dev
 Architecture: any
