## haskell-monad-logger 0.3.28.5

=== debian/changelog ===
haskell-monad-logger (0.3.28.5-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 16:11:47 +0200

haskell-monad-logger (0.3.28.5-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 22:39:26 -0400
