=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -63,9 +64,9 @@
  libghc-transformers-compat-doc,
  libghc-unliftio-core-doc,
 Standards-Version: 4.1.4
-Homepage: https://github.com/kazu-yamamoto/logger
+Homepage: https://github.com/snoyberg/monad-logger#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monad-logger
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-monad-logger]
 
 Package: libghc-monad-logger-dev
 Architecture: any
