## haskell-monad-logger 0.3.30

=== debian/changelog ===
haskell-monad-logger (0.3.30-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 15:31:38 +0200

haskell-monad-logger (0.3.30-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 15:40:30 -0400
