=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-conduit-dev (>= 1.0),
@@ -30,17 +30,11 @@
  libghc-monad-control-prof,
  libghc-monad-loops-dev,
  libghc-monad-loops-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-resourcet-dev (>= 1.1),
  libghc-resourcet-dev (<< 1.3),
  libghc-resourcet-prof,
  libghc-stm-chans-dev,
  libghc-stm-chans-prof,
- libghc-stm-dev,
- libghc-stm-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-transformers-base-dev,
  libghc-transformers-base-prof,
  libghc-transformers-compat-dev (>= 0.3),
@@ -55,11 +49,8 @@
  libghc-lifted-base-doc,
  libghc-monad-control-doc,
  libghc-monad-loops-doc,
- libghc-mtl-doc,
  libghc-resourcet-doc,
  libghc-stm-chans-doc,
- libghc-stm-doc,
- libghc-text-doc,
  libghc-transformers-base-doc,
  libghc-transformers-compat-doc,
  libghc-unliftio-core-doc,
