## haskell-monad-logger 0.3.34

=== debian/changelog ===
haskell-monad-logger (0.3.34-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:04:24 +0000

haskell-monad-logger (0.3.34-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 09:48:02 +0300

haskell-monad-logger (0.3.32-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 22:15:56 -0400
