=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-monad-logger
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -21,8 +22,7 @@
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-fast-logger-dev (>= 2.1),
- libghc-fast-logger-dev (<< 2.5),
- libghc-fast-logger-dev (>= 2.0),
+ libghc-fast-logger-dev (<< 3.1),
  libghc-fast-logger-prof,
  libghc-lifted-base-dev,
  libghc-lifted-base-prof,
@@ -54,7 +54,7 @@
  libghc-transformers-base-doc,
  libghc-transformers-compat-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/snoyberg/monad-logger#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monad-logger
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-monad-logger]
