## haskell-monad-logger 0.3.36

=== debian/changelog ===
haskell-monad-logger (0.3.36-2) unstable; urgency=medium

  * Patch for newer dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 26 Jul 2022 10:24:26 +0300

haskell-monad-logger (0.3.36-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 02 Jul 2022 22:11:42 -0400
