## haskell-monad-logger 0.3.37

=== debian/changelog ===
haskell-monad-logger (0.3.37-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 24 Oct 2022 15:34:35 +0300
