## haskell-monad-logger 0.3.40

=== debian/changelog ===
haskell-monad-logger (0.3.40-2build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 11:46:31 +0100

haskell-monad-logger (0.3.40-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 11:51:20 +0300

haskell-monad-logger (0.3.40-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 07 Oct 2023 11:01:17 +0300
