=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-conduit-dev (>= 1.0),
@@ -21,7 +21,7 @@
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-fast-logger-dev (>= 2.1),
- libghc-fast-logger-dev (<< 3.2),
+ libghc-fast-logger-dev (<< 3.3),
  libghc-fast-logger-prof,
  libghc-lifted-base-dev,
  libghc-lifted-base-prof,
@@ -30,7 +30,7 @@
  libghc-monad-loops-dev,
  libghc-monad-loops-prof,
  libghc-resourcet-dev (>= 1.1),
- libghc-resourcet-dev (<< 1.3),
+ libghc-resourcet-dev (<< 1.4),
  libghc-resourcet-prof,
  libghc-stm-chans-dev,
  libghc-stm-chans-prof,
@@ -53,7 +53,7 @@
  libghc-transformers-base-doc,
  libghc-transformers-compat-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/snoyberg/monad-logger#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monad-logger
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-monad-logger]
