## haskell-monad-logger 0.3.42

=== debian/changelog ===
haskell-monad-logger (0.3.42-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 12 Feb 2026 13:16:46 -0500
